@font-face {
  font-family: 'RuV-Sans';
  src: url('/.resources/ruv-magnolia-redaktion/webresources/fonts/RuVSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'RuV-Sans';
  src: url('/.resources/ruv-magnolia-redaktion/webresources/fonts/RuVSans-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'RuV-Slab';
  src: url('/.resources/ruv-magnolia-redaktion/webresources/fonts/RuVSlab-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'RuV-Slab';
  src: url('/.resources/ruv-magnolia-redaktion/webresources/fonts/RuVSlab-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ruv-icons';
  src: url('/.resources/ruv-magnolia-redaktion/webresources/fonts/RuV-Icons-v2.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}